ALTER TABLE  `site_plugin_blog_authors` 

ADD `author_social_1_icon` VARCHAR(50) NOT NULL,
ADD `author_social_1_link` VARCHAR(255) NOT NULL,

ADD `author_social_2_icon` VARCHAR(50) NOT NULL,
ADD `author_social_2_link` VARCHAR(255) NOT NULL,

ADD `author_social_3_icon` VARCHAR(50) NOT NULL,
ADD `author_social_3_link` VARCHAR(255) NOT NULL,

ADD `author_social_4_icon` VARCHAR(50) NOT NULL,
ADD `author_social_4_link` VARCHAR(255) NOT NULL,

ADD `author_social_5_icon` VARCHAR(50) NOT NULL,
ADD `author_social_5_link` VARCHAR(255) NOT NULL;

